- if Gitlab::CurrentSettings.email_author_in_body
  .gl-mb-5
    #{link_to @updated_by.name, user_url(@updated_by)} added you as an approver for:

.details
  = merge_path_description(@merge_request, '→')
.author
  Author: #{sanitize_name(@merge_request.author_name)}
.assignee
  = assignees_label(@merge_request)
.reviewer
  = reviewers_label(@merge_request)
.approvers
  = render 'notify/merge_request_approvers', presenter: @mr_presenter

- if @merge_request.description
  .md.gl-mt-5
    = markdown(@merge_request.description, pipeline: :email, author: @merge_request.author, current_user: @recipient, issuable_reference_expansion_enabled: true)
